Technical FAQs

Ask a Question

I am having difficulty with my 174CEV20040 Modbus Plus to Ethernet bride. I suspec my Java Runtime Environment (JRE) is incompatible. How can I obtain the proper JRE version without and Internet connection?

The tested JRE for the 174CEV20040 bridge is actually embedded in the bridge for download via FTP. Simply select the hyperlink from the page shown:

Login to the bridge and select the link 1.4.2 and download of the tested Java Runtime Environment will proceed for installation on your PC.

Was this helpful?
What can we do to improve the information ?